* {
    padding: 0;
    margin: 0;
}
html {
    width: 100%;
    height: 100%;
}
body {
    height: 100%;
}
.section-title {
    background-image: url(../img/bg1.jpg);
    height: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.title-box-up {
    padding-top: calc(100vh - 380px);
    padding-left: 86px;
    
}
.title-box-up-main-text {
    font-family: 'Montserrat', sans-serif;
    color:  #ffffff;
    font-size: 48px;
    font-weight: bold;
    text-align: left;
}
.title-box-up-text {
    font-family: 'Lato', sans-serif;
    color:  #ffffff;
    font-size: 18px;
    text-align: left;
    padding-top: 10px;
}
.title-box-main-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 54px;
    font-weight: bold;
    text-align: center;
    margin: auto;
}
.color-org {
    color:  #f1ad1d;
}
.color-white{
    color:  #ffffff;
}

.title-box {
    display: flex;
    margin-top: 28px;
    margin-left: 86px;
}
.title-box-left {
    background-color:  #ffffff;
    border: 1px solid #ffffff;
    width: 152px;
    height: 129px;
    display: flex;
}
.title-box-right {
    border: 1px solid #ffffff;
    background-color:  rgba(0, 0, 0, 0.3);
    width: 679px;
    height: 129px;
    display: flex;
}
.section-content-one {
    width: 100%;
    height: 372px;
    background-color: white;
}
.content-box-one {
    background-color: #fcfcfc;
    height: 372px;
}
.content-box-one h2{
    padding-top: 112px;
}
.content-box-two {
    background-image: url(../img/bg2.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 380px;
}
.content-box-two h2{
    padding-top: 150px;
}
.content-box-three {
    background-color: #fcfcfc;
    height: 439px;
}
.content-box-three h2{
    padding-top: 136px;
}
.content-box-four {
    background-image: url(../img/bg3.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 475px;
}
.content-box-four h2{
    padding-top: 174px;
}
.content-box-four-img {
    text-align: center;
    display: flex;
    width: 840px;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
}
.content-logo {
    margin-top: auto;
    margin-bottom: auto;
}
.content-box-five {
    background-color: #fcfcfc;
    height: 402px;
}
.content-box-five h2{
    padding-top: 157px;
}
.content-box-six {
    background-image: url(../img/bg4.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 485px;
}
.content-box-six h2{
    padding-top: 130px;
}
.content-box-seven {
    background-color: #fcfcfc;
    height: 401px;
}
.content-box-seven h2{
    padding-top: 154px;
}

.content-h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.content-p {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    text-align: center;
    padding-top: 35px;
}
.content-p-in-box {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    text-align: center;
}
.cl-grey {
    color:  #333333;
}
.cl-grey-light {
    color:  #4d4943;
}
.cl-white {
    color:  #ffffff;
}
.cl-orange {
    color: #f1ad1d;
}
.content-line {
    background-color:  #f1ad1d;
    border: none;
    width: 60px;
    height: 3px;
    margin-top: 52px;
    margin-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
}
.content-line-long {
    background-color:  #ffffff;
    border: none;
    width: 281px;
    height: 3px;
    margin-top: 44px;
    margin-left: auto;
    margin-right: auto;
}
